Subject: bug#25150: Why is ] included in message-cite-prefix-regexp?

From: nitish chandra <[email-masked]>
Date: Sun, 18 Dec 2016 14:28:35 +0530

This appears to be introduced in the commit [1]. I couldn't find any
explanation of the change of regexp in the previous commit to this commit.

More specifically, in the previous commit, the regexp had [:>|}] character
alternative. But this commit changes it to []>|}+]. Why is ] included in
this character alternative?

[1]
git.savannah.gnu.org/cgit/emacs.git/commit/?id=23f87bede063c31c164f97278caabdc5cf5e6980

Thanks,
Nitish